<?php
// Id: admin.php,v 1.1 2003/02/03 14:51:36  edit by Hoffen  #01
// Module Info

// The name of this module
define("_MI_POLLS_NAME","投票");

// A brief description of this module
define("_MI_POLLS_DESC","顯示投票區塊");

// Names of blocks for this module (Not all module has blocks)
define("_MI_POLLS_BNAME1","投票區塊");

// Names of admin menu items
define("_MI_POLLS_ADMENU1","投票列表");
define("_MI_POLLS_ADMENU2","建立一個新的票選");
?>
